» Ubuntu » Pakketten » precise (12.04LTS) » ruby » ruby-redcloth
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Bron: ruby-redcloth  ]

Pakket: ruby-redcloth (4.2.8-2ubuntu1) [universe]

Verwijzigingen voor ruby-redcloth

Screenshot

Ubuntu bronnen:

Het bronpakket ruby-redcloth downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mailarchief)
  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Textile module for Ruby

Andere aan ruby-redcloth gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
    of libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: ruby
    Transitional package for ruby1.8
    Ook een virtueel pakket geboden door: ruby1.8
    of ruby-interpreter
    virtueel pakket geboden door ruby1.8, ruby1.9.1

ruby-redcloth downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 271,3 kB1.523,0 kB [overzicht]
i386 266,2 kB1.505,0 kB [overzicht]